ZLIB_SRCDIR = $(SUPPDIR)/zlib/src

ZLIB_HEADERS = \
	$(ZLIB_SRCDIR)/infblock.h \
    $(ZLIB_SRCDIR)/infcodes.h \
    $(ZLIB_SRCDIR)/inffast.h \
    $(ZLIB_SRCDIR)/inffixed.h \
	$(ZLIB_SRCDIR)/inftrees.h \
    $(ZLIB_SRCDIR)/infutil.h \
    $(ZLIB_SRCDIR)/zconf.h \
    $(ZLIB_SRCDIR)/zlib.h \
    $(ZLIB_SRCDIR)/zutil.h

ZLIB_SRC = \
	$(ZLIB_SRCDIR)/adler32.c \
    $(ZLIB_SRCDIR)/crc32.c \
    $(ZLIB_SRCDIR)/zutil.c \
    $(ZLIB_SRCDIR)/inflate.c \
	$(ZLIB_SRCDIR)/infblock.c \
    $(ZLIB_SRCDIR)/inftrees.c \
    $(ZLIB_SRCDIR)/infcodes.c \
    $(ZLIB_SRCDIR)/infutil.c \
    $(ZLIB_SRCDIR)/inffast.c

ZLIB_OBJECTS=$(ZLIB_SRC:.c=.o)
